#publications {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 2px solid #ccccff;
    padding: 10px;
    background: url('../images/publications_top.png') left top repeat-x;
} #publications_img {
    margin-right: 10px;
	margin-bottom: 10px;
    padding-top: 30px;
} #publications_img_thumb {
    float: left;
    margin-right: 10px;
    padding-top: 30px;
} #publications_info {
    padding: 5px;
} #publications_info2 {
    width: 285px;
    float: right;
    padding: 5px;
} #publications h1 {
    font-size: 32px;
} #text img {
    border: 1px solid #ccccff;
} #jksn1 {
    width: 200px;
    float: left;
} #jksn2 {
    width: 200px;
    float: left;
} #jksn_set {
    width: 200px;
    float: left;
} #mrtg {
    width: 200px;
    float: left;
} #eard {
    width: 200px;
    float: left;
} #sott {
    width: 200px;
    float: left;
} #haly1 {
    width: 200px;
    float: left;
} #haly2 {
    width: 200px;
    float: left;
} #haly3 {
    width: 200px;
    float: left;
} #haly4 {
    width: 200px;
    float: left;
} #haly_set {
    width: 200px;
    float: left;
} #wsc {
    width: 200px;
    float: left;
} #comin {
    width: 200px;
    float: left;
} #porteous {
    width: 200px;
    float: left;
} #ghcc {
    width: 200px;
    float: left;
} #vohp {
    width: 200px;
    float: left;
} #acop {
    width: 200px;
    float: left;
} #psalmody_pack {
    width: 200px;
    float: left;
} #antichrist {
    width: 200px;
    float: left;
} #mag_sub_UK {
    width: 200px;
    float: left;
} #mag_sub_ROW_surf {
    width: 200px;
    float: left;
} #mag_sub_ROW_air {
    width: 200px;
    float: left;
}

